@charset "utf-8";
/* Neople UI Developer 2015.01.12 */

/* Noto Sans */
@import 
url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);
@import
url(https://fonts.googleapis.com/css?family=Noto+Serif:400,400i,700,700i);

/* common */
html{min-width:1024px;background-color:#000;}
*:first-child+html body{min-width:1024px;}
body,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0;}
body,table{font-family:'Noto Sans KR',Segoe UI;font-size:13px;color:#aaa;line-height:19px}
input,textarea,select{font-family:'Noto Sans KR', Segoe UI;}
table{border-spacing:0;border-collapse:collapse}
img, fieldset{border:0;}
img{vertical-align:top}
form, fieldset{margin:0;padding:0;}
em, address {font-style:normal;}
button{margin:0;padding:0;overflow:visible;cursor:pointer;}
a {text-decoration:none;}
a:hover,a:active,a:focus{text-decoration:underline;}
ul,ol,li{list-style:none}
label{display:none}
hr{display:none}
.clear{clear:both;}
.center{text-align:center !important;}

/* margin*/
.mar_t0{margin-top:0 !important;}.mar_t5{margin-top:5px !important;}.mar_t10{margin-top:10px !important;}.mar_t15{margin-top:15px !important;}.mar_t20{margin-top:20px !important;}.mar_t25{margin-top:25px !important;}.mar_t30{margin-top:30px !important;}.mar_t40{margin-top:40px !important;}.mar_t50{margin-top:50px !important;}
.mar_r0{margin-right:0 !important;}.mar_r5{margin-right:5px !important;}.mar_r10{margin-right:10px !important;}.mar_r15{margin-right:15px !important;}.mar_r16{margin-right:16px !important;}.mar_r20{margin-right:20px !important;}.mar_r21{margin-right:21px !important;}.mar_r25{margin-right:25px !important;}.mar_r30{margin-right:30px !important;}
.mar_b0{margin-bottom:0 !important;}.mar_b5{margin-bottom:5px !important;}.mar_b10{margin-bottom:10px !important;}.mar_b15{margin-bottom:15px !important;}.mar_b20{margin-bottom:20px !important;}.mar_b25{margin-bottom:25px !important;}.mar_b30{margin-bottom:30px !important;}
.mar_l0{margin-left:0 !important;}.mar_l5{margin-left:5px !important;}.mar_l10{margin-left:10px !important;}.mar_l15{margin-left:15px !important;}.mar_l20{margin-left:20px !important;}.mar_l25{margin-left:25px !important;}.mar_l30{margin-left:30px !important;}.mar_l347{margin-left:347px !important;}

.mar_t1{margin-top:1px !important;}.mar_t2{margin-top:2px !important;}.mar_t3{margin-top:3px !important;}.mar_t4{margin-top:4px !important;}.mar_t6{margin-top:6px !important;}
.mar_r1{margin-right:1px !important;}.mar_r2{margin-right:2px !important;}.mar_r3{margin-right:3px !important;}.mar_r4{margin-right:4px !important;}.mar_r6{margin-right:6px !important;}
.mar_b1{margin-bottom:1px !important;}.mar_b2{margin-bottom:2px !important;}.mar_b3{margin-bottom:3px !important;}.mar_b4{margin-bottom:4px !important;}.mar_b6{margin-bottom:6px !important;}.mar_b40{margin-bottom:40px !important;}
.mar_l1{margin-left:1px !important;}.mar_l2{margin-left:2px !important;}.mar_l3{margin-left:3px !important;}.mar_l4{margin-left:4px !important;}.mar_l6{margin-left:6px !important;}

/* padding */
.padd_t1{#padding-top:1px !important;}.padd_t2{#padding-top:2px !important;}.padd_t4{#padding-top:4px !important;}
.padd_t0{padding-top:0 !important;}.padd_t5{padding-top:5px !important;}.padd_t7{padding-top:7px !important;}.padd_t10{padding-top:10px !important;}.padd_t15{padding-top:15px !important;}.padd_t20{padding-top:20px !important;}.padd_t25{padding-top:25px !important;}.padd_t30{padding-top:30px !important;}
.padd_r0{padding-right:0 !important;}.padd_r5{padding-right:5px !important;}.padd_r10{padding-right:10px !important;}.padd_r15{padding-right:15px !important;}.padd_r20{padding-right:20px !important;}.padd_r25{padding-right:25px !important;}.padd_r30{padding-right:30px !important;}
.padd_b0{padding-bottom:0 !important;}.padd_b4{padding-bottom:4px !important;}.padd_b5{padding-bottom:5px !important;}.padd_b10{padding-bottom:10px !important;}.padd_b15{padding-bottom:15px !important;}.padd_b20{padding-bottom:20px !important;}.padd_b25{padding-bottom:25px !important;}.padd_b30{padding-bottom:30px !important;}.padd_b40{padding-bottom:40px !important;}
.padd_b6{padding-bottom:6px !important;}
.padd_l0{padding-left:0 !important;}.padd_l5{padding-left:5px !important;}.padd_l10{padding-left:10px !important;}.padd_l15{padding-left:15px !important;}.padd_l20{padding-left:20px !important;}.padd_l25{padding-left:25px !important;}.padd_l30{padding-left:30px !important;}.padd_l9{padding-left:9px !important;}.padd_l199{padding-left:199px !important;}.padd_l349{padding-left:349px !important;}.padd_l358{padding-left:358px !important;}

/* top bar */
#top_bar{height:60px;min-width:500px;background-color:#000;}
#top_bar section{position:relative;max-width:1280px;margin:0 auto;}
#top_bar section .logo{overflow:hidden;padding:10px 0 0 20px;}
#top_bar section .logo li{float:left;margin-right:5px;}
#top_bar section .btn{position:absolute;right:20px;top:15px;overflow:hidden;}
#top_bar section .btn li{float:left;margin-left:20px;}
#top_bar section .btn_def_top{width:143px;height:30px;}
#top_bar section .btn_def_top a{display:block;width:143px;height:30px;color:#dcdcdc;font-size:13px;font-weight:600;line-height:30px;text-align:center;text-decoration:none;background-color:#413e44;}
#top_bar section .btn_def_top a:hover{color:#fff;backg round-color:#ff6600;}
.top_bar_acnt section{max-width:1323px !important;margin:0 !important;}
.top_bar_bill section{max-width:1280px !important;margin:0 !important;}

/* new top bar 2 */
.top_bar{position:relative;width:100%;height:40px;background:#1e1e1e;z-index:10}
.top_bar ul{margin:0 auto;width:1280px;height:40px}
.top_bar ul li.fl{float:left}
.top_bar ul li.fr{float:right}
.top_bar ul li a,.top_bar ul li span{display:block;float:left;color:#787878;font-size:14px}
.top_bar ul li a.logo{margin:7px 27px 0 0}
.top_bar ul li a.billing{padding:10px 16px}
.top_bar ul li a.billing:hover{background:#353535;color:#c8c8c8}
.top_bar ul li a.txt{margin-top:9px}
.top_bar ul li a.txt:hover{color:#c8c8c8}
.top_bar ul li span.divi{margin:11px 7px 0 9px}
.top_bar_acnt ul{max-width:1323px !important;margin:0 !important;}
.top_bar_bill ul{max-width:1300px !important;margin:0 !important;}

/* copy */
#footer{position:relative;min-height:40px;padding:9px 0 9px 10px;background-color:#000;letter-spacing:-0.3px;z-inde:100;}
#footer section{overflow:hidden;max-width:1280px;margin:0 auto;color:#646464;font-size:12px;line-height:18px;z-inde:100}
#footer .copy{padding-top:10px;}
#footer section .logo{float:left;margin-right:19px;}
#footer section article{float:left;}
#footer section article ul{overflow:hidden;*zoom:1;margin:-2px 0 3px 0;}
#footer section article ul li{float:left;margin-right:6px;padding-right:11px;background:url(../img/bu/bu_bar.gif) no-repeat right 5px;}
#footer section article ul li:last-child{background:none;}
#footer section article ul li a{display:block;color:#646464;font-size:14px;line-height:20px;}
#footer section article ul li a:hover{color:#aaa;text-decoration:none;}


.copy_acnt section{max-width:1323px !important;margin:0 !important;}
.copy_bill section{max-width:1280px !important;margin:0 !important;}
/* layout */
#wrap{width:100%;margin:0 auto;}
#container{width:1080px;margin:0 auto;padding-left:0;}
#container2{width:1364px;margin:0 auto 0 0;}

.comm_bg_reg{height:1070px;background:#000 url(../img/visual/bg_reg2.jpg) no-repeat 50% 0;}
.comm_bg_acnt{min-height:1002px;background:#131e23 url(../img/visual/bg_my_account3.jpg) no-repeat 0 0;}
.comm_bg_policy{min-height:1002px;background:#f5f5f5;}
.comm_bg_main{position:relative;height:1002px;background:#000 url(../img/visual/bg_main.jpg) no-repeat 50% 0;}
.comm_bg_cbt_main{position:relative;height:1102px;background:#171414 url(../img/visual/bg_cbt_main.jpg) no-repeat 50% 0;}
.comm_bg_obt_main{position:relative;height:1102px;background:#171414 url(../img/visual/bg_obt_main.jpg) no-repeat 50% 0;}
.comm_bg_error{position:relative;height:1002px;background:#111316 url(../img/visual/bg_error.jpg) no-repeat 50% 0;}
.comm_bg_server_check{position:relative;height:1120px;background:#001116 url(../img/visual/bg_server_check.jpg) no-repeat 50% 0;}

.comm_bg_obt_main{position:relative;height:1102px;background:#171414 url(../img/visual/bg_obt_main.jpg) no-repeat 50% 0;}

.comm_head{padding:48px 0 48px 0;}
.comm_head h1{text-align:center;}
.comm_head h2{margin-top:4px;padding-left:264px;}

/* input */
input[type=text],input[type=password] {
	width:240px;
	padding:8px 10px 5px 19px;
	border:none;
	color:#646464;
	transition:all 0.3s ease-out; font-family:"Segoe UI"; font-size:16px;
	background:none;
	outline:none;
}
input[type=text]:focus, ,input[type=password]:focus {
	color:#646464;
}
.no_chk input[type=text], .no_chk input[type=password]{
	width:270px;
}

input[type=submit] {
	cursor:pointer;
	border:1px solid #555;
	color:#fff;
	font-size:20px;font-weight:600;-webkit-font-weight:500;line-height:30px;
	/*text-shadow: -1px 0 0 #ff6600;*/
	background-color:#3c3c3c ;
	letter-spacing:0.5px;
	outline:none;
}

/* input edit def */
.edit{position:relative;margin-top:20px;}
.edit li.inp_def{width:302px;height:40px;margin-bottom:10px;background-color:#f0f0f0;box-shadow:inset 1px 2px 2px rgba(178, 178, 178, 0.9);behavior:url(../js/PIE.htc);text-align:left;}
.edit li.inp_def.last{margin-bottom:0px;}
.edit li.inp_def_hover{background-color:#fff !important;}
.edit li.chk_c{background:url(../img/ico/chk_c.png) no-repeat 262px 5px #f0f0f0;}
.edit li.chk_w{width:300px;height:38px;border:1px solid #ff3535;box-shadow:inset 0 0 6px rgba(255, 53, 53, 0.5);background:url(../img/ico/chk_w.png) no-repeat 261px 4px #f0f0f0;}
.edit li input.focus{color:#646464;}

input.ca{width:302px;height:50px;padding:7px 0 13px 0;font-family:"Segoe UI";}
input.ca_select{
	border:1px solid #86c400;
	color:#fff;
	/*text-shadow:-1px 0 0 #fff;*/
	background-color:#48a000;
}

.info_lst{}
.info_lst{position:absolute;left:307px;top:0;width:361px;padding-bottom:18px;background:url(../img/common/bg_cur_info_ie1.png) no-repeat 0 bottom !important;}
.il_pos1{top:0;}
.il_pos2{top:50px;}
.il_pos3{top:100px;}
.info_lst ul{padding-top:10px;border:none;background:url(../img/common/bg_cur_info_ie1.png) no-repeat 0 0;}
.info_lst ul li{padding-left:19px;background:url(../img/ico/chk_sm_w.png) no-repeat 18px 0;#line-height:14px;#background-position:18px 1px;}
.info_lst ul li p{width:93%;padding-left:20px;color:#ff3535;font-size:12px;font-weight:600;line-height:16px;#padding:0 0 0 20px;}
.info_lst ul li.info_lst_c{background:url(../img/ico/chk_sm_c.png) no-repeat 18px 0;#background-position:18px 2px;}
.info_lst ul li.info_lst_c p{color:#26c900;}

/*
.info_lst{position:absolute;left:307px;top:0;width:357px;padding-bottom:19px;}
.il_pos1{top:0;}
.il_pos2{top:50px;}
.il_pos3{top:100px;}
.info_lst ul{
	border:16px solid transparent;border-top:10px solid transparent;
    padding:0;
    border-image:url(../img/common/bg_cur_info.png) 10 16 stretch;background:none;}
.info_lst ul li{padding:0;background:#fff url(../img/ico/chk_sm_w.png) no-repeat 0 0;#line-height:14px;#background-position:0 1px;}
.info_lst ul li p{width:93%;padding-left:20px;color:#ff3535;font-size:12px;font-weight:600;line-height:16px;#padding:0 0 0 20px;}
.info_lst ul li.info_lst_c{background:#fff url(../img/ico/chk_sm_c.png) no-repeat 0 0;#background-position:0 2px;}
.info_lst ul li.info_lst_c p{color:#26c900;}
*/
/* ie10
.ie10 .info_lst{}
.ie10 .info_lst{position:absolute;left:307px;top:0;width:361px;padding-bottom:18px;background:url(../img/common/bg_cur_info_ie1.png) no-repeat 0 bottom !important;}
.ie10 .il_pos1{top:0;}
.ie10 .il_pos2{top:50px;}
.ie10 .il_pos3{top:100px;}
.ie10 .info_lst ul{padding-top:10px;border:none;background:url(../img/common/bg_cur_info_ie1.png) no-repeat 0 0;}
.ie10 .info_lst ul li{padding-left:19px;background:url(../img/ico/chk_sm_w.png) no-repeat 18px 0;#line-height:14px;#background-position:18px 1px;}
.ie10 .info_lst ul li p{width:93%;padding-left:20px;color:#ff3535;font-size:12px;font-weight:600;line-height:16px;#padding:0 0 0 20px;}
.ie10 .info_lst ul li.info_lst_c{background:url(../img/ico/chk_sm_c.png) no-repeat 18px 0;#background-position:18px 2px;}
.ie10 .info_lst ul li.info_lst_c p{color:#26c900;}
 */

/* popup */
.pop_wrap{display:none;position:relative;z-index:800;}
.pop_wrap .bg_def{position:fixed;top:0;left:0;width:100%;height:100%;background:#000;opacity:.7;filter:alpha(opacity=70);}
.pop_wrap article{display:none;position:fixed;top:50%;left:50%;width:1000px;margin:-200px 0 0 -525px;padding-bottom:40px;box-shadow:0 0 20px #000;background-color:#d8ece9;}
.pop_wrap .h_pop{height:60px;margin-bottom:40px;color:#fff;font-size:24px;font-weight:900;line-height:56px;text-align:center;background-color:#265e5e;}
.pop_wrap .btn_pop_cls{position:absolute;right:19px;top:19px;}
.pop_wrap .edit{left:349px;margin-top:0;}

/* pop video */
.pop_wrap article.pop_video{width:872px;height:505px;margin:-308px 0 0 -414px;padding-bottom:0;box-shadow:0 0 0 #000;none;background-color:transparent;}
.pop_wrap article.pop_video div{width:828px;border:2px solid #ff6600;}
.pop_wrap article.pop_video .btn_pop_cls{position:absolute;right:-10px;top:0;}
.pop_wrap article.pop_video .btn_pop_cls a{display:block;padding:8px 8px 8px 9px;background-color:#ff6600;}

.pop_wrap article.main_msg{width:700px;margin:-200px 0 0 -350px;}
.pop_wrap article.main_msg .edit{left:199px;}
/*
.pop_wrap .info_lst{width:296px;}
*/
/* ie10
.ie10 .pop_wrap .info_lst{}
.ie10 .pop_wrap .info_lst{position:absolute;left:307px;top:0;width:326px;padding-bottom:18px;background:url(../img/common/bg_cur_info_ie2.png) no-repeat 0 bottom !important;}
.ie10 .pop_wrap .il_pos1{top:0;}
.ie10 .pop_wrap .il_pos2{top:50px;}
.ie10 .pop_wrap .il_pos3{top:100px;}
.ie10 .pop_wrap .info_lst ul{padding-top:10px;border:none;background:url(../img/common/bg_cur_info_ie2.png) no-repeat 0 0;}
.ie10 .pop_wrap .info_lst ul li{padding-left:19px;background:url(../img/ico/chk_sm_w.png) no-repeat 18px 0;#line-height:14px;#background-position:18px 1px;}
.ie10 .pop_wrap .info_lst ul li p{width:90%;padding-left:20px;color:#ff3535;font-size:12px;font-weight:600;line-height:16px;#padding:0 0 0 20px;}
.ie10 .pop_wrap .info_lst ul li.info_lst_c{background:url(../img/ico/chk_sm_c.png) no-repeat 18px 0;#background-position:18px 2px;}
.ie10 .pop_wrap .info_lst ul li.info_lst_c p{color:#26c900;}
*/
.pop_wrap .info_lst{position:absolute;left:307px;top:0;width:326px;padding-bottom:18px;background:url(../img/common/bg_cur_info_ie2.png) no-repeat 0 bottom !important;}
.pop_wrap .il_pos1{top:0;}
.pop_wrap .il_pos2{top:50px;}
.pop_wrap .il_pos3{top:100px;}
.pop_wrap .info_lst ul{padding-top:10px;border:none;background:url(../img/common/bg_cur_info_ie2.png) no-repeat 0 0;}
.pop_wrap .info_lst ul li{padding-left:19px;background:url(../img/ico/chk_sm_w.png) no-repeat 18px 0;#line-height:14px;#background-position:18px 1px;}
.pop_wrap .info_lst ul li p{width:90%;padding-left:20px;color:#ff3535;font-size:12px;font-weight:600;line-height:16px;#padding:0 0 0 20px;}
.pop_wrap .info_lst ul li.info_lst_c{background:url(../img/ico/chk_sm_c.png) no-repeat 18px 0;#background-position:18px 2px;}
.pop_wrap .info_lst ul li.info_lst_c p{color:#26c900;}

.pop_wrap .cmt_box{width:262px;margin:40px 0 20px 0;padding:26px 20px 28px 20px;font-weight:600;background-image:none;background-color:#c6dedb;}
.pop_wrap .cmt_box dt{color:#828282}
.pop_wrap .cmt_box dd{color:#265e5e}
.pop_wrap .txt_def{color:#646464;}


/* cmt_box */
.cmt_box{width:442px;margin-left:-100px;padding:26px 30px 28px 30px;background:url(../img/common/bg_cmt_box.png) repeat 0 0;text-align:center;}
.cmt_box dt{color:#aaa;font-size:16px;font-weight:600;line-height:28x;}
.cmt_box dd{padding:5px 10px 0 10px;color:#ffc600;font-size:16px;font-weight:600;line-height:24px;word-break:break-all;}
.cmt_box2{width:650px;margin-left:-210px;padding:23px 40px 27px 40px;background:url(../img/common/bg_cmt_box.png) repeat 0 0;}
.cmt_box2 li{padding-left:17px;font-size:18px;line-height:28px;background:url(../img/bu/bu_dot_7px.png) no-repeat 0 10px;}

.cmt_box_wrap{overflow:hidden;width:302px;background:url(../img/common/bg_cmt_box.png) repeat 0 0;}
.cmt_box_wrap .pic{float:left;width:90px;}
.cmt_box_wrap .pic img{width:90px;}
.cmt_box_wrap .cmt_box{float:left;width:212px;margin-left:0;padding:20px 0 21px 0;background:none;}

/* text_style */
.alert{width:302px;color:#ff3636;padding:5px 0;margin-left:-3px;}
.alert2{color:#ff3636;padding:11px 0 2px 0;text-align:center;}
.alert3{padding:4px 9px 6px 9px;color:#ff5555;font-size:16px;line-height:20px;background:url(../img/common/bg_alert_box.png) repeat 0 0;}
.alert4{padding-left:20px;color:#a76f6f;font-size:14px;line-height:18px;}
.alert5{padding:0 9px 0 10px;color:#ff4d4d;font-size:14px;line-height:20px;background-color:#fff0f0;}
.h_cmt{margin:0 100px;padding:27px 0 10px 0;color:#fff;font-size:14px;line-height:20px;text-align:center;}
.h_cmt em{color:#ff7200;}
.h_cmt a{color:#748ac7;text-decoration:underline;}
.h_cmt a:hover{color:#a1b9ff;}


.txt_t1{margin:-1px 100px 3px 100px;color:#748ac7;text-align:center;}
.txt_t1 img{display:inline-block;margin:8px 9px 0 11px;}
.txt_t1 a{color:#748ac7;text-decoration:underline;cursor:pointer;}
.txt_t1 a:hover{color:#a1b9ff;}
.txt_def{text-align:center;margin:0 100px;}
.txt_def a{color:#aaa;text-decoration:underline;}
.txt_def a:hover{color:#dcdcdc;}
.txt_pop_def{color:#044747;font-size:20px;line-height:24px;text-align:center;}
.txt_pop_def2{font-size:18px;}

/* btn_style */
.btn_def{}
.btn_def a{
	display:block;width:290px;padding:7px 5px 11px 5px;
	cursor:pointer;
	border:1px solid #555;
	color:#fff;
	font-size:20px;font-weight:600;-webkit-font-weight:500;line-height:30px;
	background-color:#3c3c3c;
	letter-spacing:0.5px;
	outline:none;
	text-align:center;
	word-break:break-all;
	font-family:Segoe UI;
}
.btn_def a:hover{
	border:1px solid #ff7200;
	color:#fff;
	text-decoration:none;
	background-color:#e56100;
}
.btn_def a .ico_arrw{padding-left:37px;background:url(../img/ico/arrow_btn1.png) no-repeat 0 2px;}
.btn_def a:hover .ico_arrw{background:url(../img/ico/arrow_btn_on1.png) no-repeat 0 2px;}
.btn_def a .ico_chk{padding-left:38px;background:url(../img/ico/chk_btn1.png) no-repeat 0 2px;}
.btn_def a:hover .ico_chk{background:url(../img/ico/chk_btn_on1.png) no-repeat 0 2px;}

.btn_e_mail{margin-top:14px;}
.btn_e_mail a{
	display:inline-block;max-width:442px;padding:5px 26px 7px 26px;
	cursor:pointer;
	border:1px solid #674242;
	color:#e8bbb8;
	font-size:16px;font-weight:600;-webkit-font-weight:500;line-height:26px;
	background-color:#562e2e;
	letter-spacing:0.5px;
	outline:none;
	text-align:center;
	text-decoration:none;
	font-family:Segoe UI;
}
.btn_e_mail a:hover{
	border:1px solid #8a6060;
	color:#ffeded;
	background-color:#7d4747;
}
.pop_wrap .btn_def a{
	border:1px solid #7a9c9c;
	background-color:#83abab;
}
.pop_wrap .btn_def a:hover{
	border:1px solid #2f6b6b;
	background-color:#388080;
}

.btn_acnt{}
.btn_acnt a{
	display:inline-block;width:150px;height:40px;
	cursor:pointer;
	border:none;
	color:#84b4ae;
	font-size:16px;font-weight:600;-webkit-font-weight:500;line-height:40px;
	background-color:#496a6d;
	outline:none;
	text-align:center;
	text-decoration:none;
}
.btn_acnt a:hover{
	color:#afdbd6;
	background-color:#5c8f94;
}


/* selectbox */
.slt_wrap {
	position: relative;
	display: inline-block;
	min-width: 498px;#width:538px;
	height: 40px;
	margin-left:1px;
	padding-right: 40px;#padding-right:0;
	border:none;
	font-family:"Segoe UI";
	background: url(../img/common/btn_slt.gif) no-repeat right center #aee1da;#background:none;
}

.slt_text {
	display: block;
	#display:none !important;
	width: 100%;
	height: 40px;
	padding: 0 0 0 15px;
	color: #265e5e;
	font-size: 18px;
	line-height: 40px;
}

select {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 40px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-moz-opacity: 0;
	-khtml-opacity: 0;
	-webkit-opacity: 0;
	opacity: 0;
}


/* radio button */
input[type=radio] {
	display:block;
	float:left;
	font-size:18px;
	margin:7px 0 0 0;
	width: 30px;
	height: 30px;
	vertical-align: middle;
	font-family:"Segoe UI";
	font-weight:bold;
	font-size:0;line-height:0;
	text-indent:-100px;
	-webkit-appearance: none;behavior:url(../js/PIE.htc);
	-ms-appearance: none;
	background:url(../img/common/rdo_chk.png) no-repeat 0 0;
	outline:none;
}

input[type=radio]:checked {
	background:url(../img/common/rdo_chk.png) no-repeat 0 bottom;
}

/* placeholder */
input::-webkit-input-placeholder{color:#969696}
input:-moz-placeholder{color:#969696}
input::-moz-placeholder{color:#969696}
input:-ms-input-placeholder{color:#969696}
.placeholder{color:#969696 !important}

/* Error / Server check */
.comm_bg_error h1{padding-top:70px;text-align:center;}
.comm_bg_error .reg_wrap{background:none;text-align:center;}
.comm_bg_server_check .reg_wrap{padding-top:100px;background:none;text-align:center;}
.server_run_wrap{position:relative;width:780px;margin:8px 0 14px 150px;#margin-left:0;padding:19px 0 18px 0;background:url(../img/server_check/bg_con.png) repeat 0 0;text-align:left;}
.server_run_wrap .mh{padding-left:18px;}
.server_run_wrap .mh dt{color:#dcdcdc;font-size:18px;font-weight:900px;text-shadow: -0.5px 0 0 #dcdcdc;line-height:20px;}
.server_run_wrap .mh dd{color:#617e89;font-size:12px;font-style:italic;line-height:18px;}

.server_run_wrap .p_bar_wrap{width:780px;height:32px;margin:18px 0 17px 0;#margin-top:0;#padding-top:18px;background:url(../img/server_check/bg_p_bar.png) no-repeat 0 0;#background-position:0 18px;}
.server_run_wrap .p_bar_wrap p{
	height:10px;margin-left:20px;background-color:#e56b1a;
	border-top-left-radius:7px;border-bottom-left-radius:7px;
	-webkit-border-top-left-radius:7px;-webkit-border-bottom-left-radius:7px;
	-moz-border-radius-topleft:7px;-moz-border-radius-bottomleft:7px;
}
.server_run_wrap .p_bar_wrap p.done{
	width:740px;
	border-top-right-radius:7px;border-bottom-right-radius:7px;
	-webkit-border-top-right-radius:7px;-webkit-border-bottom-right-radius:7px;
	-moz-border-radius-topright:7px;-moz-border-radius-bottomright:7px;
}
.server_run_wrap .utc{position:absolute;right:20px;top:20px;width:306px;height:35px;margin:0;}
.server_run_wrap .utc .t_lst{overflow:hidden;width:304px;line-height:33px;border:1px solid #2f5867;}
.server_run_wrap .utc .t_lst dt{float:left;padding-left:19px;color:#5c7f8c;font-size:14px;}
.server_run_wrap .utc .t_lst dd{float:right;padding-right:40px;color:#c58200;font-size:14px;}
.server_run_wrap .utc .t_lst_u{cursor:pointer;background:#192b31 url(../img/launcher/btn_utc.gif) no-repeat right 0;}
.server_run_wrap .utc .t_lst_y{display:none;position:absolute;left:0;top:34px;border:1px solid #25434e;border-top:1px solid #2f5867;background-color:#051e26;z-index:10;}
.server_run_wrap .show_lst_y .t_lst_u{background:#192b31 url(../img/launcher/btn_utc.gif) no-repeat right bottom;}

/* SNS btn */
.btn_sns{margin:14px 0 0 13px;padding-bottom:17px;}
.btn_sns li{display:inline-block;#display:inline;margin-right:14px;}

/* paging */
.paging{padding:8px 0 0 0;text-align:center;}
.paging ul li{display:inline-block;margin:0 2px 0 2px;#display:inline;}
.paging ul li a, .paging ul li span{display:inline-block;padding:0 3px 0 3px;color:#c8c8c8;font-size:12px;font-weight:700;line-height:21px;#display:inline-block;}
.paging ul li a:hover{color:#969696;}
.paging ul li span{color:#3c3c3c;}
.paging ul li.btn a{text-decoration:none;}
.paging ul li.btn a, .paging ul li.btn span{display:block;width:6px;height:21px;padding:0 3px 0 3px;text-indent:-5000px;}
.paging ul li.btn_prev a{margin-right:-3px;padding-right:0;background:url(../img/billing/btn_prev.png) no-repeat 0 bottom;}
.paging ul li.btn_next a{background:url(../img/btn/btn_next.png) no-repeat 0 bottom;}
.paging ul li.btn_prev span{margin-right:-3px;padding-right:0;background:url(../img/billing/btn_prev.png) no-repeat 0 0;}
.paging ul li.btn_next span{background:url(../img/btn/btn_next.png) no-repeat 0 0;}

